## Makefile.am -- Process this file with automake to produce Makefile.in

EXTRA_DIST = ac_cxx_have_ext_hash_map.m4 \
						 ac_cxx_have_ext_hash_set.m4 \
						 ac_cxx_have_std.m4 \
						 ac_cxx_have_stl.m4 \
						 ac_cxx_namespaces.m4 \
						 ac_define_integer_bits.m4 \
						 ax_config_feature.m4 \
						 ax_install_files.m4 \
						 mdl_cxx_function_try_blocsk.m4 \
						 dps_swprintf_works.m4 \
						 dps_snprintf_oflow.m4
